/*POP UP 提醒視窗*/
.overlay {
    position: fixed;
	display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
	cursor: pointer;
    display: none;
}

.overlay.active {
    display: block;
}

.overlay-content {
    width: 100%;
    height: 100vh;
    position: absolute;
    /*內容區域從中間點開始右下放置*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*內容區域置中*/
    background-color: rgba(21, 21, 21, 0.216);
    /*以下調整內容排列*/
    display: flex;
    flex-direction: column;
    text-align: center;
    color: rgb(0, 0, 0);
}

.overlay-content p {
    margin: 20px;
    padding-top: 30px;
}

/* .overlay-content img {
    max-width: 80%;
    max-height: 80%;
    align-self: center;
    padding-top: 50px;

} */

.close-btn {
    background-color: rgb(155, 21, 21);
    width: 40px;
    /*控制X外框大小*/
    height: 40px;
    /*控制X外框大小*/
    border-radius: 24px;
    /*控制X外框形狀*/
    position: absolute;
    /*控制X外框位置*/
    top: 20px;
    right: 20px;
    font-size: 28px;
    padding: 0 3px 5px 3px;
    /*控制X大小*/
    color: white;
    cursor: pointer;
}

